PostgreSQL 9.3.2 Documentation
Prev | Up |  | Next

# DROP USER

## Name

DROP USER -- remove a database role

## Synopsis

    DROP USER [ IF EXISTS ] name [, ...]

## Description

`DROP USER` is now an alias for DROP ROLE.

## Compatibility

The `DROP USER` statement is a PostgreSQL extension. The SQL standard leaves the definition of users to the implementation.

## See Also

DROP ROLE

Prev | Home | Next
DROP TYPE | Up | DROP USER MAPPING